
Sistema de Adquisición para Instrumentos Geofísicos - Task #83

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 81 (New): Revisión y Desarrollo de FW - Embebido

Observaciones y correcciones de FW - Embebido

10/15/2015 12:35 PM - Luis Gonzáles

Status: New Start date: 01/18/2016

Priority: Normal Due date: 01/20/2016

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 264.00 hours

Description

Documentación de las pruebas con los códigos fuente existentes y desarrollo de los bloques de código necesarios para la

comunicación con la FPGA, almacenamiento en formato conocido y comunicación Ethernet.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 03/28/2016 08:21 AM - Luis Gonzáles

- % Done changed from 0 to 50

Desarrollo de módulos a usarse en la Raspberry Pi

#4 - 04/25/2016 08:02 AM - Luis Gonzáles

- % Done changed from 50 to 80

#5 - 01/25/2017 07:09 PM - Luis Gonzáles

- % Done changed from 80 to 100
